Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154860 - debugging needs to go
Summary: debugging needs to go
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: redhat-config-cluster
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Parsons
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-14 16:15 UTC by Corey Marthaler
Modified: 2009-04-16 20:07 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-06-07 21:49:26 UTC


Attachments (Terms of Use)

Description Corey Marthaler 2005-04-14 16:15:35 UTC
Description of problem:
in isMulticast...usesMulticast is false
Ok, here we go...
in isMulticast...usesMulticast is false
Wow - isMulticast is NOT true!
in isMulticast...usesMulticast is false
in isMulticast...usesMulticast is false
Ok, here we go...
in isMulticast...usesMulticast is false
Wow - isMulticast is NOT true!
in isMulticast...usesMulticast is false
in isMulticast...usesMulticast is false
Ok, here we go...
in isMulticast...usesMulticast is false
Wow - isMulticast is NOT true!
in isMulticast...usesMulticast is false
in isMulticast...usesMulticast is false
Ok, here we go...
in isMulticast...usesMulticast is false
Wow - isMulticast is NOT true!
in isMulticast...usesMulticast is false
in isMulticast...usesMulticast is false
in isMulticast...usesMulticast is false

Version-Release number of selected component (if applicable):
[root@tank-03 ~]# rpm -qa | grep system-config-cluster
system-config-cluster-0.9.30-1.0

Comment 1 Jim Parsons 2005-04-14 21:12:08 UTC
yikes - how embarraskins. Removed in 0.9.31

Comment 2 Corey Marthaler 2005-04-15 19:47:49 UTC
fix verified.

Comment 3 Corey Marthaler 2005-04-15 20:02:40 UTC
found a case where debugging is still there. When you decide not to switch from
DLM to GULM (click no) you'll see:

NOT OK -- Sorry


Comment 4 Jim Parsons 2005-04-26 12:08:04 UTC
Fixed in 0.9.36

Comment 5 Corey Marthaler 2005-04-28 21:22:38 UTC
fix verfied.

Comment 6 Corey Marthaler 2005-05-31 15:37:32 UTC
another case was added when creating a service:

[root@morph-01 tmp]# system-config-cluster
PREPSET is TRUE


Comment 7 Jim Parsons 2005-05-31 16:26:16 UTC
:-( Fixed in 0.9.70

Comment 8 Corey Marthaler 2005-06-07 21:49:26 UTC
fix verified.


Note You need to log in before you can comment on or make changes to this bug.